{{ form_start(form) }}
{{ form_errors(form) }}

<div class="row">
  <div class="col-12 col-lg-4">

    <div class="form-check form-check-group mt-lg-4">
      {% if servizio.protocolRequired %}
        {{ form_widget(form.receipt.0, {'disabled': 'disabled'}) }}
      {% else %}
        {{ form_widget(form.receipt.0) }}
      {% endif %}
      <small id="receipt_receipt_0-help" class="form-text">Il sistema non genererà in automatico la ricevuta, l'utente avrà comunque la possibilità di stamparla nel formato Modulo compilato</small>
    </div>
    <div class="form-check form-check-group">
      {{ form_widget(form.receipt.1) }}
      <small id="radio14-help" class="form-text">Il sistema genererà un automatico la ricevuta nel formato Modulo compilato in base ai dati inseriti durante la compilazione</small>
    </div>
    <div class="form-check form-check-group">
      {% if servizio.protocolRequired %}
        {{ form_widget(form.receipt.2, {'disabled': 'disabled'}) }}
      {% else %}
        {{ form_widget(form.receipt.2) }}
      {% endif %}
      <small id="radio15-help" class="form-text">Il sistema genererà in automatico una ricevuta nel formato F24 in base ai dati inseriti durante la compilazione</small>
    </div>
  </div>

  <div class="d-none d-lg-block col-lg-8 text-center">
    <img  src="{{ asset('bundles/app/images/compiled-module-on-demand.png') }}" class="img-fluid receipt compiled_module_on_demand {% if servizio.receipt != constant('RECEIPT_COMPILED_MODULE_ON_DEMAND', servizio) %}{{ 'd-none' }}{% endif %}" style="max-height: 450px" >
    <img  src="{{ asset('bundles/app/images/compiled-module.png') }}" class="img-fluid shadow receipt compiled_module {% if servizio.receipt != constant('RECEIPT_COMPILED_MODULE', servizio) %}{{ 'd-none' }}{% endif %}" style="max-height: 450px" >
    <img src="{{ asset('bundles/app/images/f24.png') }}" class="img-fluid shadow receipt f24 {% if servizio.receipt != constant('RECEIPT_F24', servizio) %}{{ 'd-none' }}{% endif %}" style="max-height: 450px" >
  </div>

  <div class="col-12 mt-5">
    {{ form_rest(form) }}
    {{ include('Admin/servizio/_saveButtons.html.twig') }}
  </div>
</div>


{{ form_end(form) }}
